apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - ../../base
#namePrefix: dev-
namespace: dev
commonLabels:
  variant: dev
commonAnnotations:
  note: This is dev!
patches:
  - path: ./increase_replicas.yaml
  - path: ./configMap.yaml
images:
  - name: REGISTRY/NAMESPACE/IMAGE:TAG
    newName: mmc-registry.cn-shenzhen.cr.aliyuncs.com/sharefly-dev/admin
    newTag: 555a2cf5fdf0e37e5c054be3cd3070c2f963be2d
